.relatedKeywords {
        background-color: #eee;
        background-image: radial-gradient(#fff 25%, transparent 20%), radial-gradient(#fff 25%, transparent 20%);
        background-position: 0 0, 5px 5px;
        background-size: 10px 10px;
}

.relatedKeywords h3 {
    margin: 0;
    font-family: 'Lato', 'Noto Sans Japanese', sans-serif;
    line-height: 1.5;
    text-align: center;
}

.listHashtag {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

@media only screen and (max-width:979px) {
    .relatedKeywords {
        padding: 20px 0 0 0;
    }

    .relatedKeywords.recipe_card,
    .relatedKeywords.recipe_corner,
    .relatedKeywords.recipe_menu,
    .relatedKeywords.magazine,
    .relatedKeywords.activity {
        position: relative;
        width: calc(100vw - 30px);
        margin: 42px auto 0;
        padding: 12.5px 15px;
        box-sizing: border-box;
    }

    .relatedKeywords.recipe_card::before,
    .relatedKeywords.recipe_corner::before,
    .relatedKeywords.recipe_menu::before,
    .relatedKeywords.magazine::before,
    .relatedKeywords.activity::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background:
            -o-linear-gradient(45deg,  #fff 10px, transparent 10px),
            -o-linear-gradient(315deg, #fff 10px, transparent 10px),
            -o-linear-gradient(225deg, #fff 10px, transparent 10px),
            -o-linear-gradient(135deg, #fff 10px, transparent 10px);
        background:
            linear-gradient(45deg,  #fff 10px, transparent 10px),
            linear-gradient(135deg, #fff 10px, transparent 10px),
            linear-gradient(225deg, #fff 10px, transparent 10px),
            linear-gradient(315deg, #fff 10px, transparent 10px);
        background-position: bottom left, top left, top right, bottom right;
        background-size: 50% 50%;
        background-repeat: no-repeat;
    }
    
    .relatedKeywords h3 {
        font-size: 15px;
        font-weight: 500;
    }

    .relatedKeywords.recipe_card h3,
    .relatedKeywords.recipe_corner h3,
    .relatedKeywords.recipe_menu h3,
    .relatedKeywords.magazine h3,
    .relatedKeywords.activity h3 {
        display: none;
    }

    .relatedKeywords.recipe_card .wrapperRelatedKeywords .listHashtag,
    .relatedKeywords.recipe_corner .wrapperRelatedKeywords .listHashtag,
    .relatedKeywords.recipe_menu .wrapperRelatedKeywords .listHashtag,
    .relatedKeywords.magazine .wrapperRelatedKeywords .listHashtag,
    .relatedKeywords.activity .wrapperRelatedKeywords .listHashtag {
        justify-content: center;
        padding: 0;
    }

    /*.relatedKeywords.magazine .wrapperRelatedKeywords .listHashtag {
        display: flex;
        overflow-x: scroll;
        white-space: nowrap;
        flex-wrap: nowrap;
        padding: 20px 15px;
    }*/
    
    .relatedKeywords.recipe_card .wrapperRelatedKeywords .itemListHashtag,
    .relatedKeywords.recipe_corner .wrapperRelatedKeywords .itemListHashtag,
    .relatedKeywords.recipe_menu .wrapperRelatedKeywords .itemListHashtag,
    .relatedKeywords.magazine .wrapperRelatedKeywords .itemListHashtag,
    .relatedKeywords.activity .wrapperRelatedKeywords .itemListHashtag {
        margin: 7.5px 4px;
    }

    /*.relatedKeywords.magazine .wrapperRelatedKeywords .itemListHashtag {
        margin: 0 4px;
    }*/
    
    .wrapperRelatedKeywords .btnHashtag {
        padding: 4px 12px;
    }
    
    .wrapperRelatedKeywords .btnHashtag .hashtagName {
        font-family: 'Lato', 'Noto Sans Japanese', sans-serif;
        font-size: 15px;
        font-weight: 400;
    }    
}

@media only screen and (min-width:980px) {
    .relatedKeywords {
        position: relative;
        padding: 20px 0;
        margin: 0 auto;
        max-width: 900px;
    }

    .recipeVideoType02 .relatedKeywords {
        width: 820px;
        margin-top: 60px;
    }

    .relatedKeywords::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background:
            -o-linear-gradient(45deg,  #fff 10px, transparent 10px),
            -o-linear-gradient(315deg, #fff 10px, transparent 10px),
            -o-linear-gradient(225deg, #fff 10px, transparent 10px),
            -o-linear-gradient(135deg, #fff 10px, transparent 10px);
        background:
            linear-gradient(45deg,  #fff 10px, transparent 10px),
            linear-gradient(135deg, #fff 10px, transparent 10px),
            linear-gradient(225deg, #fff 10px, transparent 10px),
            linear-gradient(315deg, #fff 10px, transparent 10px);
        background-position: bottom left, top left, top right, bottom right;
        background-size: 50% 50%;
        background-repeat: no-repeat;
    }
    
    .relatedKeywords h3 {
        position: relative;
        max-width: 100%;
        font-size: 20px;
        font-weight: 500;
    }
    
    .wrapperRelatedKeywords .listHashtag {
        justify-content: center;
        padding: 5px 15px;
    }
    
    .wrapperRelatedKeywords .itemListHashtag {
        margin: 15px 7px;
    }
    
    .wrapperRelatedKeywords .btnHashtag {
        padding: 8px 15px;
    }
    
    .wrapperRelatedKeywords .btnHashtag .hashtagName {
        font-family: 'Lato', 'Noto Sans Japanese', sans-serif;
        font-size: 22.4px;
        font-weight: 400;
    }

    .wrapperRelatedKeywords .btnHashtag .bg {
        top: 2px;
        left: 2px;
        width: calc(100% - 4px);
        height: calc(100% - 4px);
    }
}